
.responsive-block{
    display: none!important;
}


@media (max-width: 767px) {
    .responsive-none{
        display: none;
      }
    .responsive-block{
        display: block;
    }
    .container{
        padding: 0!important;
    }
    .table-data{
        padding: 40px 20px;
    }
    .table-data .table-body .row{
        padding: 20px 20px 20px 40px;
    }
    .siteMap{
        display: none;
    }
    .card-container{
        padding:30px 10px!important;
    }
}

@media (max-width: 500px) {
    header::after{
        display: none;
    }
    .table-data .table-body .row .col-1,
    .table-data .table-body .row .col-2,
    .table-data .table-body .row .col-3,
    .table-data .table-body .row .col-4,
    .table-data .table-body .row .col-5,
    .table-data .table-body .row .col-6,
    .table-data .table-body .row .col-7,
    .table-data .table-body .row .col-8,
    .table-data .table-body .row .col-9,
    .table-data .table-body .row .col-10,
    .table-data .table-body .row .col-11,
    .table-data .table-body .row .col-12{
        display: block;
        flex:100%;
        padding: 10px 0;
        border-bottom: solid 1px #ccc;
        text-align: left;
    }
    .table-data .table-body .row .right span{
        text-align: left;
    }
    .table-data .table-body .row a{
        display: block;
        text-align: center;
        padding: 10px;
        background: #ff9024;
        margin-bottom: 10px;
    }
    .table-data .table-body .row a i.fa{
        border:none;
        color:#fff!important;
    }
}